Bug 127256 - EDITING: Marching ants when copying merged cells only around first cell
Summary: EDITING: Marching ants when copying merged cells only around first cell
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Merge-Split
  Show dependency treegraph
 
Reported: 2019-09-01 00:10 UTC by Thomas Lendo
Modified: 2019-09-26 11:16 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Lendo 2019-09-01 00:10:32 UTC
Marching ants only around first cell when copying merged cells.

Steps to reproduce:
1. Open a new spreadsheet.
2. Merge cells A1 and B1.
3. Select A1:B1 and copy it.

Actual result:
Only A1 is framed with the flickering line/marching ants.

Reproduced with

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4

and

Version: 6.4.0.0.alpha0+
Build ID: 4e527f55d74e3220873075a8ec2799e2206fdb2d
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2019-08-31_02:35:57
Locale: de-AT (de_AT.UTF-8); UI-Language: en-US
Comment 1 Oliver Brinzing 2019-09-01 06:17:44 UTC
reproducible
Comment 2 Xisco Faulí 2019-09-26 11:16:50 UTC
Also reproducible in

LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4